---
:days:
:blog:
:preface:
:posts:
:divs:
:captions: {}
:ctime: '2009-07-21 08:43:48 -0400'
:dates:
  pic_13321.jpg: 2009-07-21 08:43
  pic_13322.jpg: 2009-07-21 10:03
  pic_13323.jpg: 2009-07-21 10:03
  pic_13324.jpg: 2009-07-21 10:03
  pic_13325.jpg: 2009-07-21 10:35
  pic_13326.jpg: 2009-07-21 10:35
  pic_13327.jpg: 2009-07-21 10:35
  pic_13328.jpg: 2009-07-21 11:17
  pic_13329.jpg: 2009-07-21 11:17
  pic_13330.jpg: 2009-07-21 13:55
  pic_13331.jpg: 2009-07-21 13:55
  pic_13332.jpg: 2009-07-21 13:56
  pic_13333.jpg: 2009-07-21 14:43
  pic_13334.jpg: 2009-07-21 14:43
  pic_13335.jpg: 2009-07-21 15:00
  pic_13336.jpg: 2009-07-21 15:00
  pic_13337.jpg: 2009-07-21 15:01
  pic_13338.jpg: 2009-07-21 15:02
  pic_13339.jpg: 2009-07-21 15:02
  pic_13340.jpg: 2009-07-21 15:23
  pic_13341.jpg: 2009-07-21 15:23
  pic_13342.jpg: 2009-07-21 15:39
  pic_13343.jpg: 2009-07-21 15:40
  pic_13344.jpg: 2009-07-21 15:40
  pic_13345.jpg: 2009-07-21 15:54
  pic_13346.jpg: 2009-07-21 15:55
  pic_13347.jpg: 2009-07-21 15:55
:flushed: true
